/**
 * 	App Table CSS
 */

table.application-table {
}

table.application-table thead,
table.application-table tfoot {
}

table.application-table thead tr th,
table.application-table thead tr td,
table.application-table tfoot tr th,
table.application-table tfoot tr td {
}

table.application-table tr th,
table.application-table tr td {
}

table.application-table tr.even,
table.application-table tr.alt,
table.application-table tr:nth-of-type(even) {
}

table.application-table thead tr th,
table.application-table tfoot tr th,
table.application-table tbody tr td,
table.application-table tr td,
table.application-table tfoot tr td {
}

table.application-table tr td.validation-error{
}